
[Dialer Defaults]
Init1 = ATZ
Modem Type = USB Modem
ISDN = 0
New PPPD = yes
Phone = *99#
Stupid Mode = 1

[Dialer nokia]
Modem = /dev/ttyUSB0
Baud = 115200

[Dialer motorola]
Baud = 230400
Modem = /dev/ttyACM0

[Dialer bt0]
Baud = 230400
Modem = /dev/rfcomm0

[Dialer bt1]
Baud = 230400
Modem = /dev/rfcomm1

[Dialer irda]
Modem = /dev/ttyS0
Baud = 115200

[Dialer cdma]
Init2 = AT+crm=1
Init3 = AT+cso=33
Phone = #777
Username = cdma
Password = cdma
Baud = 230400
Carrier Check = no

[Dialer ppnet]
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0 
;Init3 = ATE1V1+IPR=0
Init4 = AT+CSQ
Init5 = ATS7=60
Phone = #777
Username = 
Password = 
Modem = /dev/ttyUSB0
Carrier Check = no
Modem Type = Analog Modem

[Dialer it_cdma]
Phone = #777
Username = IT
Password = IT
Modem = /dev/ttyUSB0

[Dialer beeline_ru]
Init2 = ATE1V1
Init3 = AT+CGDCONT=1,"IP","INTERNET.BEELINE.RU"
Username = beeline
Password = beeline

[Dialer beeline_ua]
Init2 = AT+CGDCONT=1,"IP","INTERNET.BEELINE.UA"
Username = beeline
Password = beeline

[Dialer jeans]
Init2 = AT+CGDCONT=1,"IP","www.jeans.ua"
Username = jeans
Password = jeans

[Dialer mts]
Init2 = AT+CGDCONT=1,"IP","internet.mts.ru"
Username = mts
Password = mts

[Dialer tele2]
Init2 = AT+CGDCONT=1,"IP","internet.tele2.ru"
Username = tele2
Password = tele2

[Dialer life]
Init2 = ATE1V1
Init3 = AT+CGDCONT=1,"IP","internet"
Username = life
Password = life
